Bug 62354 - screen does not honor quit command
screen does not honor quit command
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: screen (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
Brock Organ
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-29 22:53 EST by Joseph Kotran
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 15:48:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Kotran 2002-03-29 22:53:28 EST
Description of Problem: screen does not honor quit command


Version-Release number of selected component (if applicable): 3.9.11-1


How Reproducible: every time


Steps to Reproduce:
1. Execute `screen` to start the application.
2. Press Control+a followed by \.


Actual Results: Nothing happens.


Expected Results: Screen should quit.


Additional Information:
Comment 1 Bill Nottingham 2002-04-01 15:48:23 EST
Does this happen with 3.9.10-x?
Comment 2 Phil Copeland 2002-04-01 16:03:28 EST
3.9.11 was a mistake (kill certain german person)
3.9.10-1 which is the correct version for the release works as expected

Oh one thing more,  it's crtl-\ not '\' on it's own for 3.9.10-1
if you want differing behaviour just edit /etc/screenrc to suit

Phil
=--=
Comment 3 Joseph Kotran 2002-04-01 16:09:11 EST
Revision 3.9.10 does indeed work.  However, in screen revision 3.9.8-3 (Red Hat
7.1) the command is Ctrl+a \.  I don't know what revision this changed in or
even why, but I just wanted to document that it has changed.


Note You need to log in before you can comment on or make changes to this bug.